@media only screen and (max-width: 1170px) {
.row{width:auto; margin:0 10px;}
.pricing-table{overflow-x:scroll;}
}
@media only screen and (max-width: 1024px) {
.logo img{height:40px; width:299px;}
.top-menu{padding-top:0;}
#wrapper-con{margin-top: 170px;}
.banner .banner-heading{font-size:32px; line-height:42px;}

.popup{width:auto;}
}

@media screen and (max-width: 980px) {
.header{position:relative;}
#wrapper-con{margin-top:0;}
.has_top{top:0;}
.logo{text-align:center; float:none;}
.logo img{height:60px; width:449px; display:inline-block;}
.header-bottom{padding:20px 0;}
.search-txt{max-width:160px;}
}
	

@media screen and (max-width: 800px) {	
.header-top{height:auto; text-align:center; border-top: 1px solid #e7e9eb; border-bottom:none;}
.banner .banner-heading{padding:20px 0; font-size:26px; line-height:26px;}
.banner .register-box{padding:10px; font-size:14px; line-height:18px;}
.adv-update .column{width:100%; padding-bottom:15px;}
.how-it-works .column1{width:100%; text-align:center;}
.how-it-works .column2{width:100%;}

ul.recent-post-list li{width:100%; padding-bottom:20px;}
ul.recent-post-list li .box{padding-right:0;}
.footer .column{width:40%;}
.footer .column.first{width:20%;}

#primary{float:left; width:62%;}
#secondary{float:right; width:36%;}

.popup{padding:30px;}
.popup h2{font-size:38px; line-height:50px; text-align:left;}
.popup h3{font-size:20px; line-height:28px; }
.popup ul.form{font-size:20px;}
.popup .con{font-size:20px; line-height:28px; }
}

@media screen and (max-width: 685px) {	
.home-bottom-sec .column{width:100%;}
.home-bottom-sec .con{border:none;}
.home-bottom-sec .column:first-child .con{border:none; border-bottom:solid 1px #fff;}
.footer .column{width:100% !important; padding-top:40px;}
.footer .column.first{padding-top:0;}
.footer .column .box{padding:0;}

#primary{float:left; width:100%; padding-bottom:30px;}
#secondary{float:right; width:100%;}

.banner .banner-heading{padding:15px 0;}


.popup h2{font-size:30px; line-height:36px;}

}
@media screen and (max-width: 480px) {
.logo img{height:40px; width:299px;}
.banner .banner-content{position:relative;}
.navMenu-main{top:50px;}
.home-bottom-sec .con{padding:40px 0;}
#primary{width:100%;}
#secondary{width:100%;}

ul.form li .left{width:100%;}
ul.form li .right{width:100%;}

.fancybox-close{right:-20px;}
.popup{padding:10px;}
.popup h2{font-size:24px; line-height:28px;}
.popup ul.form li{margin-bottom:10px; padding:0;}
.popup ul.form li .left{width:100%; margin-bottom:10px;}
.popup ul.form li .right{width:100%;}
}
@media screen and (max-width: 384px) {	
.header-top{padding-top:15px;}
.banner .banner-heading{font-size: 22px; line-height: 22px;}
.banner .register-box .signup{font-size:20px;}
.header-top a{display:block;}
.navMenu-main{top:0; right:0;}
}
@media screen and (max-width: 359px) {	
}


/*======== Dashboard ========*/
@media (max-width: 990px) {
	#content-main {
		margin-top: 0px;
	}

}
@media (max-width: 800px) {
	.btn-box {
		margin-bottom: 10px;
	}
	
	aside .whitebox {
		width: 100%;
		text-align: center;
	}
	
	aside .whitebox img {
		margin: auto;
	}
	
	/*	Dash Navigation*/
	.toggle-nav {
		display: block;
	}
	
}

@media (max-width: 440px) {
	.page-title h2 {
		font-size: 16px;
		line-height: 120%;
	}
	.btn + .btn {
		margin: 5px 0;
	}
	.box-drag {
		height: 0;
		border: none;
		margin-bottom: 10px;
	}
	.form-inline {
		margin-left: 0;
		margin-right: 0;
		
	}
	.form-inline div {
		padding-left: 0;
		padding-right: 0;
		
	}
	
	.modal-body {
	  position: relative;
	  padding: 15px 25px;
	}
	
	.modal-body .story-title {
		margin: 0px 0 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #ddd;
		text-align: center;
		font-weight: 400;
		font-size: 30px;
		line-height: 120%;
	}
	
	.story-body h4 {
		margin: 20px 0 10px 0;
		font-weight: bold;
		font-size: 16px;
	}
	
	.modal-body .story-body p {
		font-size: 13px;
		line-height: 120%;
	}
	
	.modal-body p.highlight {
		margin: 20px 0;
		font-size: 14px;
	}
	.modal-footer .btn {
		font-weight: bold;
		font-size: 13px;
		position: relative;
	}
	
	.modal-header {
	  padding: 10px;
	  min-height: 16.42857143px;
	  border-bottom: 1px solid #e5e5e5;
	  background-color: #F7F7F7;
	}
	
	.modal-header h4 {
		font-size: 12px;
	}
	
	.box-swap  h2 {
		margin: 0 0 20px 0;
		font-size: 16px;
		line-height: 120%;
	}
	.page-title h3 {
		color: #999;
		font-size: 14px;
		line-height: 140%;
	}
	h2 {
		margin-bottom: 20px;
		font-size: 18px;
		line-height: 140%;
	}
	.whitebox-side {
		padding: 0px 0px 20px 0px;
		line-height: 120%;
	}
	#footer {
		padding: 13px 0;
		background: #313131;
		font-size: 12px;
		line-height: 120%;
	}
	.story-box .story-title {
		font-size: 14px;
		margin-bottom: 10px;
		display: block;
		line-height: 120%;
	}
}


